Bug 171553 - Starting various applications (KDE or GNOME) produces "Adding client to server's list failed, CORBA....." error
Starting various applications (KDE or GNOME) produces "Adding client to serve...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ORBit2 (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
http://www.afolkey2.net/ORBit2-error.txt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-22 22:18 EDT by Steven P. Ulrick
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 15:04:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven P. Ulrick 2005-10-22 22:18:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b5) Gecko/20051006 Firefox/1.4.1

Description of problem:
I Assume that ORBit2 is the culprit because it is the component that a bug almost exactly like this was filed under about two years ago (Red Hat 9)
That being the case, when I open certain GNOME applications (Bluefish from CVS for example), I get the error that is located at the following URL:
http://www.afolkey2.net/ORBit2-error.txt

I don't know exactly what if anything this problem affects, but is is annoying none the less, because I don't even run GNOME (I run KDE from Branch 3.5, using KDM as my displaymanager:
/etc/sysconfig/desktop says:
DESKTOP="KDE"
DISPLAYMANAGER=KDE

Version-Release number of selected component (if applicable):
ORBit2-2.12.0-3

How reproducible:
Always

Steps to Reproduce:
1. Open up, for example, Bluefish or Evolution
2. The above mentioned error pops up every time.

Actual Results:  An error box pops up that contains the following text:
Adding client to server's list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0
Adding client to server's list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0
Adding client to server's list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0
Adding client to server's list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0
Adding client to server's list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0


Expected Results:  The applications should have opened without the above mentioned error boxes popping up.

Additional info:

If you need any more info, feel free to let me know.
Like I said earlier, I do not run the GNOME desktop.  I run KDE from SVN Branch 3.5  I will check later to see if this happens in GNOME.
Comment 1 Matthew Miller 2006-07-10 16:22:19 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!

Note You need to log in before you can comment on or make changes to this bug.